% clear all;
close all; clc;

% Create the GUI window used in the experiment
% units value is normalized 0-1, outerposition is [left, right, width,
% height]; see http://uk.mathworks.com/help/matlab/ref/figure-properties.html
hfig = figure('units','normalized','outerposition',[0 0 1 1], ...
    'WindowStyle', 'modal',...
    'menubar', 'none',...
    'numbertitle','off');

% Code to make a second window for tracking performance in real time - not
% currently used
% hfEig = figure('units','normalized','outerposition',[0 0 1 0.5], ...
%     'menubar', 'none',...
%     'numbertitle','off');


% Expt parameters go here
hGui = MOCSmodule(...
    'SubjectName','test',...
    'Expt','test',...
    'SaveFolder','C:\Users\jundurraga\Desktop\MOCS psychophysics\Data\',...
    'Repeats',6,...
    'Feedback',0,... %Toggle correct/incorrect feedback (1 = on, 0 = off)
    'Shuffle',1,...
    'HContainer', hfig,...
    'Fs',48000 ...
);